Bug 79613 - bug_status page needs to be updated.
bug_status page needs to be updated.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-13 18:59 EST by Aleksey Nogin
Modified: 2013-06-23 23:08 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 15:31:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-12-13 18:59:54 EST
1) Status:

- UNCONFIRMED is not documented
- RESOLVED needs to be eventually removed (if I understand correctly that
RESOLVED status is being phased out)
- CLOSED description might need some updating

2) Platform note - ``Selecting the option "All"'' - should probably menation
``Selecting the option "All" in the query form'' (otherwise is reads somewhat
weird given that there are a few other places you could select "All")

3) ``The default status for queries is set...'' - this sentence appears to be
misplaced.

4) Description and Additional Comments
- "comment 123" would be turned into a link
- "bug 123 comment 345" would also be turned into a link
Comment 1 David Lawrence 2006-04-08 14:06:42 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 Aleksey Nogin 2006-04-08 15:03:40 EDT
Most of the original report still applies.
Comment 3 David Lawrence 2007-11-02 15:31:06 EDT
We have cleaned this up lately. Please reopen if this still persists.

Note You need to log in before you can comment on or make changes to this bug.